### Enumeration

# Qmi NasGsmWcdmaAcquisitionOrderPreference

since: 1.0

#### Declaration

    enum Qmi.NasGsmWcdmaAcquisitionOrderPreference

#### Description [src]

GSM/WCDMA acquisition order preference.

Available since: 1.0

#### Members

`QMI_NAS_GSM_WCDMA_ACQUISITION_ORDER_PREFERENCE_AUTOMATIC`

  Automatic.

  - Value: `0`
  - Available since: 1.0
`QMI_NAS_GSM_WCDMA_ACQUISITION_ORDER_PREFERENCE_GSM`

  GSM first, then WCDMA.

  - Value: `1`
  - Available since: 1.0
`QMI_NAS_GSM_WCDMA_ACQUISITION_ORDER_PREFERENCE_WCDMA`

  WCDMA first, then GSM.

  - Value: `2`
  - Available since: 1.0

#### Type functions

###### qmi_nas_gsm_wcdma_acquisition_order_preference_get_string

Gets the nickname string for the `QmiNasGsmWcdmaAcquisitionOrderPreference` specified at `val`.

since: 1.0